Opened 3 years ago

Last modified 12 days ago

#13957 new defect

Orbot not starting on lollipop (Nexus 4)

Reported by: atthedoghouse Owned by: n8fr8
Priority: Very High Milestone:
Component: Applications/Orbot Version:
Severity: Normal Keywords: orbot, lollipop, nexus 4
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Every time I try starting Orbot, I see the following error:

Tor(1):error: only position independent executables (PIE) are supported

Unable to start Tor:java.lan.Exception: Torrc config did not verify.

I tried the advise given in
https://trac.torproject.org/projects/tor/ticket/13764

But that didn't help either.

Is there anything else I can do?

Thanks,

Child Tickets

Change History (2)

comment:1 in reply to:  description Changed 3 years ago by harshil93

Replying to atthedoghouse:

Every time I try starting Orbot, I see the following error:

Tor(1):error: only position independent executables (PIE) are supported

Unable to start Tor:java.lan.Exception: Torrc config did not verify.

I tried the advise given in
https://trac.torproject.org/projects/tor/ticket/13764

But that didn't help either.

Is there anything else I can do?

Thanks,

Happening with me also on Nexus 4 running the latest build ( from source code ).

Last edited 3 years ago by harshil93 (previous) (diff)

comment:2 Changed 12 days ago by teor

Severity: Normal

Set all open tickets without a severity to "Normal"

Note: See TracTickets for help on using tickets.